Langsung ke konten utama
POST
JavaScript

Otorisasi

Authorization
string
header
wajib

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parameter Path

id
string
wajib

Product Collection Id

Body

application/json
products
object[]
wajib

Products in this group

group_name
string | null

Optional group name. Multiple groups can have null names, but named groups must be unique per collection

status
boolean | null

Status of the group (defaults to true if not provided)

Respons

Group added successfully

group_id
string
wajib
products
object[]
wajib
status
boolean
wajib
group_name
string | null
Terakhir diubah pada 22 Mei 2026